<?xml version="1.0" encoding="ISO-8859-1"?>
<!-- Edited by XMLSpy -->
<!-- TrizbortRT, Version 1, 8/20/14, by ElliotM -->
<!-- TrizbortRT is an XSL stylesheet for Trizbort XML files. See included readme for directions. -->
<!-- No license required. Feel free to use, learn from, share, and modify how you like.-->

<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
<xsl:template match="trizbort">
  <html>
  <body>
    <p><h1><xsl:value-of select="info/title"/></h1></p>
    <p><h3>by <xsl:value-of select="info/author"/></h3></p>
    <p><h3><xsl:value-of select="info/description"/></h3></p>
    <table border="1">
      <tr bgcolor="#9acd32">
        <th>Room ID</th>
        <th>Room Name</th>
        <th>Objects</th>
      </tr>
      <xsl:for-each select="map/room">
        <tr>
          <td><xsl:value-of select="@id"/></td>
          <td><xsl:value-of select="@name"/></td>
          <td><xsl:value-of select="objects"/></td>
        </tr>
      </xsl:for-each>
    </table>
  </body>
  </html>
</xsl:template>
</xsl:stylesheet>
